Board logo

标题: [提问] 启用的PHP版本是5.6版本,怎么系统默认还是使用5.3.29 [打印本页]

作者: zaomeng    时间: 2017-8-9 18:26     标题: 启用的PHP版本是5.6版本,怎么系统默认还是使用5.3.29

后台启用的PHP版本是5.6版本,怎么系统默认还是使用5.3.29
看图:
1.png
2017-8-9 18:25


2.png
2017-8-9 18:25


我想让系统使用5.6版本的PHP,怎么设置才行?求解答。

图片附件: 1.png (2017-8-9 18:25, 26.91 KB) / 下载次数 6604
http://wdlinux.cn/bbs/attachment.php?aid=7848&k=52a0a4320c4ab35b8cda167259abe12d&t=1721775754&sid=QExhn3



图片附件: 2.png (2017-8-9 18:25, 13.39 KB) / 下载次数 6490
http://wdlinux.cn/bbs/attachment.php?aid=7849&k=7236fb56717bcaf7cc4008cd8bfe036c&t=1721775754&sid=QExhn3


作者: dnf008    时间: 2017-8-10 22:02

单apache  是不能自由切换的




欢迎光临 WDlinux官方论坛 (http://wdlinux.cn/bbs/) Powered by Discuz! 7.2